Subject: Re: open bugzilla reports

From: Russell King <[email-masked]>
Date: Sat, 4 Feb 2006 23:14:26 +0000

On Sat, Feb 04, 2006 at 08:47:29AM -0800, Martin J. Bligh wrote:
> 
> > > [Bug 5958] CF bluetooth card oopses machine when
> > > 	http://bugzilla.kernel.org/show_bug.cgi?id=5958
> > 
> > This isn't a serial bug - it's a bluetooth ldisc bug.  I reported it
> > to the bluetooth folk back when it first got raised by Pavel.  However,
> > they seem to be completely disinterested in fixing it.
> > 
> > Unfortunately, there isn't a category for bt crap in bugzilla, otherwise
> > I'd reassign it.  Please kick the bt folk.
> 
> Stick it under Drivers/Other if you want ...

It _is_ under Networking/Other, yet akpm still thinks it's a serial
bug.  I'm not sure why though, I've fully explained why it isn't
a serial problem in the bug comments.

akpm is buggy and needs fixing.  Where do I file this bug? 8)

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of:  2.6 Serial core